Tomcat

How to install Tomcat 7 on a cPanel server?

cPanel’s easyapache script by default install Tomcat version 5.5 and provides no option to upgrade to version 7.x if required, so people who requires Tomcat 7 will have to install/upgrade tomcat manually but the newer version won’t be recognized by cPanel by default and people will have to configure domains […]